--- 
players: 
  0: 
    sakurapyon-08+175d0a957f943b23e03f1db85fbd2fea: 
      name: sakurapyon-08
      rate: 1260.0
      win: 39.0
      loss: 43.0
      last_modified: 2011-12-19 17:10:16 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2558.0
      win: 72.0
      loss: 31.0
      last_modified: 2011-12-31 23:54:25 +09:00
      rating_group: 0
    poor+2a991b096c0674aaacb22a03927a6477: 
      name: poor
      rate: 2339.0
      win: 177.0
      loss: 149.0
      last_modified: 2011-12-26 07:24:48 +09:00
      rating_group: 0
    dcsyhi+a6ce3e5b196f2370a6606cd837a04998: 
      name: dcsyhi
      rate: 2917.0
      win: 29.0
      loss: 9.0
      last_modified: 2011-12-31 16:47:14 +09:00
      rating_group: 0
    sakurapyon-09+ca53d3d350fd6a923efeec8af3803c35: 
      name: sakurapyon-09
      rate: 1185.0
      win: 10.0
      loss: 27.0
      last_modified: 2011-12-20 12:06:11 +09:00
      rating_group: 0
    rdfi+5a105e8b9d40e1329780d62ea2265d8a: 
      name: rdfi
      rate: 1804.0
      win: 19.0
      loss: 21.0
      last_modified: 2011-12-30 11:16:11 +09:00
      rating_group: 0
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Z
      rate: 2036.0
      win: 143.0
      loss: 130.0
      last_modified: 2011-12-31 04:14:10 +09:00
      rating_group: 0
    sakurapyon-15+4fbc3d361511415eb059d1e240045d59: 
      name: sakurapyon-15
      rate: 1088.0
      win: 14.0
      loss: 29.0
      last_modified: 2011-12-31 23:40:08 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 657.0
      win: 12.0
      loss: 612.0
      last_modified: 2011-12-31 23:40:08 +09:00
      rating_group: 0
    Gasyou_Atom-D510_2c4t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_2c4t
      rate: 1500.0
      win: 198.0
      loss: 365.0
      last_modified: 2011-12-31 23:28:15 +09:00
      rating_group: 0
    simk_0+e73700f270143749fa6c0db7bfb9fde9: 
      name: simk_0
      rate: 1057.0
      win: 8.0
      loss: 29.0
      last_modified: 2011-12-31 23:39:08 +09:00
      rating_group: 0
    sakurapyon-05+bca083a5dc0f1fa73a7514a8e6a96556: 
      name: sakurapyon-05
      rate: 1101.0
      win: 13.0
      loss: 65.0
      last_modified: 2011-12-27 23:18:27 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1387.0
      win: 157.0
      loss: 222.0
      last_modified: 2011-12-31 11:19:08 +09:00
      rating_group: 0
    Sunfish1.12Test+465f1da7691450163e234d6aef50672e: 
      name: Sunfish1.12Test
      rate: 1981.0
      win: 56.0
      loss: 33.0
      last_modified: 2011-12-20 12:22:19 +09:00
      rating_group: 0
    bona6_1s+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6_1s
      rate: 2745.0
      win: 24.0
      loss: 4.0
      last_modified: 2011-12-31 16:47:56 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 344.0
      loss: 287.0
      last_modified: 2011-12-31 23:48:40 +09:00
      rating_group: 0
    sakurapyon-11+1652ca1c707159288aacbe650b47ef90: 
      name: sakurapyon-11
      rate: 1291.0
      win: 40.0
      loss: 39.0
      last_modified: 2011-12-23 08:10:50 +09:00
      rating_group: 0
    gps_r2614+1572cc8882170078aeda1deb43ae25e2: 
      name: gps_r2614
      rate: 3034.0
      win: 18.0
      loss: 1.0
      last_modified: 2011-12-31 12:22:13 +09:00
      rating_group: 0
    tsutsukana_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_2630QM
      rate: 2835.0
      win: 84.0
      loss: 23.0
      last_modified: 2011-12-31 16:47:14 +09:00
      rating_group: 0
    sakurapyon-14+b89820f138b19ebeb6a5bf6fdce23626: 
      name: sakurapyon-14
      rate: 1197.0
      win: 46.0
      loss: 93.0
      last_modified: 2011-12-31 01:37:08 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2326.0
      win: 300.0
      loss: 225.0
      last_modified: 2011-12-31 23:39:08 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2652.0
      win: 456.0
      loss: 135.0
      last_modified: 2011-12-31 23:44:11 +09:00
      rating_group: 0
    localknight+a29bac723ca2d59ed78a2d715e17e92f: 
      name: localknight
      rate: 2160.0
      win: 42.0
      loss: 40.0
      last_modified: 2011-12-31 15:18:56 +09:00
      rating_group: 0
    lesserpyon_depth6+dad89c9429b77969c91565fbff64289c: 
      name: lesserpyon_depth6
      rate: 1235.0
      win: 14.0
      loss: 32.0
      last_modified: 2011-12-30 05:33:09 +09:00
      rating_group: 0
    sakurapyon-12+32011d242c131e32e5662a463c62505c: 
      name: sakurapyon-12
      rate: 1047.0
      win: 9.0
      loss: 28.0
      last_modified: 2011-12-24 19:08:10 +09:00
      rating_group: 0
    hunter+1572cc8882170078aeda1deb43ae25e2: 
      name: hunter
      rate: 2912.0
      win: 29.0
      loss: 5.0
      last_modified: 2011-12-31 23:44:11 +09:00
      rating_group: 0
    bk-1+2d1b5a820282d2dc88af79f511f60189: 
      name: bk-1
      rate: 2727.0
      win: 20.0
      loss: 8.0
      last_modified: 2011-12-22 14:11:27 +09:00
      rating_group: 0
    BlunderXX-r4090_4c+4172c442f1494e934065bee4e2c286c0: 
      name: BlunderXX-r4090_4c
      rate: 2049.0
      win: 242.0
      loss: 229.0
      last_modified: 2011-12-28 15:23:44 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2496.0
      win: 425.0
      loss: 201.0
      last_modified: 2011-12-31 23:54:25 +09:00
      rating_group: 0
    simk+e73700f270143749fa6c0db7bfb9fde9: 
      name: simk
      rate: 1401.0
      win: 180.0
      loss: 274.0
      last_modified: 2011-12-31 23:08:01 +09:00
      rating_group: 0
    ksden_human+e416e0284f2e039268579799ed619dfe: 
      name: ksden_human
      rate: 2226.0
      win: 29.0
      loss: 15.0
      last_modified: 2011-12-30 23:47:50 +09:00
      rating_group: 0
    sakurapyon-10+7b3829ed7821795fd6001056e4c798ae: 
      name: sakurapyon-10
      rate: 1142.0
      win: 17.0
      loss: 31.0
      last_modified: 2011-12-21 12:09:36 +09:00
      rating_group: 0
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 1707.0
      win: 27.0
      loss: 21.0
      last_modified: 2011-12-31 23:50:36 +09:00
      rating_group: 0
    hoge+f1dc27b41a4111d6e8fcfe65a5f0deb9: 
      name: hoge
      rate: 2947.0
      win: 64.0
      loss: 6.0
      last_modified: 2011-12-31 01:20:47 +09:00
      rating_group: 0
    ph945-4c+097e12017a76ee2b7e49200c8e2008e3: 
      name: ph945-4c
      rate: 2744.0
      win: 183.0
      loss: 33.0
      last_modified: 2011-12-31 23:48:40 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1464.0
      win: 110.0
      loss: 203.0
      last_modified: 2011-12-31 23:09:44 +09:00
      rating_group: 0
    ske48+1572cc8882170078aeda1deb43ae25e2: 
      name: ske48
      rate: 2816.0
      win: 26.0
      loss: 3.0
      last_modified: 2011-12-30 14:52:31 +09:00
      rating_group: 0
    nmb48+1572cc8882170078aeda1deb43ae25e2: 
      name: nmb48
      rate: 2939.0
      win: 26.0
      loss: 1.0
      last_modified: 2011-12-27 19:49:58 +09:00
      rating_group: 0
  999: 
    chan_human+9e3bb1f78b4d4d19d93708acfd26a10b: 
      name: chan_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-12-19 03:28:43 +09:00
      rating_group: 999
    Lesserkai+fc68003b2b69d0c3e1bccaf5373c0f11: 
      name: Lesserkai
      rate: 0
      win: 3.0
      loss: 9.0
      last_modified: 2011-12-30 00:41:02 +09:00
      rating_group: 999
    himawari_human+895a16b8132bf58c7ebce74e72d4f20a: 
      name: himawari_human
      rate: 0
      win: 7.0
      loss: 5.0
      last_modified: 2011-12-30 03:57:37 +09:00
      rating_group: 999
    223_human+040b7cf4a55014e185813e0644502ea9: 
      name: 223_human
      rate: 0
      win: 5.0
      loss: 3.0
      last_modified: 2011-12-29 02:48:00 +09:00
      rating_group: 999
    shogi+da96cdf1b9d2533fff667dfa5423259f: 
      name: shogi
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-12-30 06:46:00 +09:00
      rating_group: 999
    ksden_human+08308cec35fdd221dce3f238d844d91c: 
      name: ksden_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-12-18 02:44:23 +09:00
      rating_group: 999
    kuma_0.5+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.5
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-12-19 20:47:17 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-12-24 00:05:03 +09:00
      rating_group: 999
    bona6+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6
      rate: 0
      win: 10.0
      loss: 1.0
      last_modified: 2011-12-28 13:17:41 +09:00
      rating_group: 999
    LSTAR+1572cc8882170078aeda1deb43ae25e2: 
      name: LSTAR
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2011-12-29 00:54:56 +09:00
      rating_group: 999
    mugen9x9_human+e092aed5316b555a770029849e06a7de: 
      name: mugen9x9_human
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2011-12-25 10:15:38 +09:00
      rating_group: 999
    1100_human+a01610228fe998f515a72dd730294d87: 
      name: 1100_human
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2011-12-21 01:46:06 +09:00
      rating_group: 999
    sindou-human-+2a46040a7d33b3ea283422b6b3a130cb: 
      name: sindou-human-
      rate: 0
      win: 5.0
      loss: 2.0
      last_modified: 2011-12-30 18:44:23 +09:00
      rating_group: 999
    bona6_5s+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6_5s
      rate: 0
      win: 10.0
      loss: 1.0
      last_modified: 2011-12-26 00:16:35 +09:00
      rating_group: 999
    floodgate-900-0.mina+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.mina
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2011-12-27 12:19:54 +09:00
      rating_group: 999
    mei+e1cdd516ace607d77f8be00180e3fc9e: 
      name: mei
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2011-12-31 23:50:36 +09:00
      rating_group: 999
